From d444233b155212543ea6f070a4fd89bf14547164 Mon Sep 17 00:00:00 2001
From: Holger Just <hjust@meine-er.de>
Date: Wed, 18 Jul 2012 19:57:30 +0200
Subject: Remove obsolete core patches

--HG--
extra : source : 9dbbd138d4c4b207061365007aafe18b8c5c28ed
---
 config/initializers/10-patches.rb |    7 -------
 1 files changed, 0 insertions(+), 7 deletions(-)

diff --git a/config/initializers/10-patches.rb b/config/initializers/10-patches.rb
index dfacf52..5d81cf4 100644
--- a/config/initializers/10-patches.rb
+++ b/config/initializers/10-patches.rb
@@ -159,13 +159,6 @@ module ActionController
   end
 end
 
-require 'action_view/helpers/tag_helper'
-module ActionView::Helpers::TagHelper
-  def escape_once(html)
-    ActiveSupport::Multibyte.clean(html.to_s).gsub(/[\"\'><]|&(?!([a-zA-Z]+|(#\d+));)/) { |special| ERB::Util::HTML_ESCAPE[special] }
-  end
-end
-
 # Workaround for CVE-2013-0333
 # https://groups.google.com/forum/?fromgroups=#!msg/rubyonrails-security/1h2DR63ViGo/GOUVafeaF1IJ
 ActiveSupport::JSON.backend = "JSONGem"
-- 
1.7.1


